=== doc/CMakeLists.txt ===
add_subdirectory(cs)
add_subdirectory(en)
