=== icons/CMakeLists.txt ===
kde4_install_icons(${ICON_INSTALL_DIR} )
