=== pics/CMakeLists.txt ===
#message(STATUS "my sources: ${DATA_INSTALL_DIR}")
install( FILES knc_analog.png knc_conn.png knc_error.png knc_mpref.png DESTINATION ${DATA_INSTALL_DIR}/knutclient/pics ) 
install( FILES knc_panel.png knc_ups.png knc_batt.png knc_dock.png DESTINATION ${DATA_INSTALL_DIR}/knutclient/pics ) 
install( FILES knc_main.png knc_mset.png knc_upses.png DESTINATION ${DATA_INSTALL_DIR}/knutclient/pics )
