=== doc/en/CMakeLists.txt ===

KDE4_CREATE_HANDBOOK( index.docbook
  INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en
  SUBDIR knutclient
  )
