=== debian/control ===
Source: knutclient
Section: kde
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), cmake
              ,kdelibs5-dev
Standards-Version: 3.9.8
Homepage: http://sites.google.com/a/prynych.cz/knutclient/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/knutclient.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/knutclient.git

Package: knutclient
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE GUI that displays UPS statistics from NUT's upsd
 KNutClient monitors UPS statistics through the NUT (Network UPS Tools,
 http://www.networkupstools.org/) framework on Linux and other systems. This
 information, presented in a nice visual format, can be invaluable on
 stations using an UPS.
