=== debian/watch ===
# uscan(1) configuration file.
version=3

https://code.google.com/p/knut/downloads/list?can=1 \
 .*/knutclient-([0-9.]+)\.tar\.(?:bz2|gz|xz)
