## knutclient 1.1.1

=== debian/changelog ===
knutclient (1.1.1-2) groovy; urgency=medium

  * Remove "-caption %x %y %z" from desktop file to stop crash at launch

 -- Chris <dpkg@chris-nz.com>  Tue, 22 Jun 2021 00:34:43 +0000

knutclient (1.1.1-1) groovy; urgency=medium

  * New upstream release

 -- Chris <dpkg@chris-nz.com>  Thu, 17 Jun 2021 19:47:47 +1200
