=== debian/control ===
--- 
+++ 
@@ -2,12 +2,34 @@
 Section: kde
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), cmake
-              ,kdelibs5-dev
-Standards-Version: 3.9.8
-Homepage: http://sites.google.com/a/prynych.cz/knutclient/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/knutclient.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/knutclient.git
+Build-Depends: debhelper (>= 11),
+               cmake,
+               extra-cmake-modules,
+               gettext,
+               kdoctools5,
+               libkf5completion-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5doctools-dev,
+               libkf5iconthemes-dev,
+               libkf5notifications-dev,
+               libkf5widgetsaddons-dev,
+               libkf5windowsystem-dev,
+               libkf5xmlgui-dev,
+               qtbase5-dev
+Standards-Version: 4.5.0
+Homepage: http://www.knut.prynych.cz
+#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/knutclient.git
+#Vcs-Git: https://anonscm.debian.org/git/collab-maint/knutclient.git
+
+# does po/CMakeLists.txt basically do this?
+#ki18n_install(po)
+#if (KF5DocTools_FOUND)
+# kdoctools_install(po)
+#endif()
 
 Package: knutclient
 Architecture: any
