=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="filenamemangle=s/http.+#(.+)$/$1/,pgpmode=none" \
https://chris-nz.com/fakeupstream.php?what=\
https://drive.google.com/embeddedfolderview?hl=en&id=1rvRKe7uUMPPmkIUPAVABDLbU7ZxBFIbo#grid \
 .*#knutclient[-_]([0-9.]+)\.tar\.(?:bz2|gz|xz)
